{
  "type": "tconstruct:casting_table",
  "cast": {
    "tag": "tconstruct:casts/multi_use/wire"
  },
  "conditions": [
    {
      "type": "forge:not",
      "value": {
        "type": "forge:tag_empty",
        "tag": "forge:wires/necromium"
      }
    }
  ],
  "cooling_time": 53,
  "fluid": {
    "amount": 45,
    "tag": "tinkering_abnormally:molten_necromium"
  },
  "result": {
    "tag": "forge:wires/necromium"
  }
}